Subject: Re: PWG> Re: IPP> Re: June Meeting in Boston

From: [email-masked] (Robert Herriot)
Date: Mon, 28 Apr 1997 12:54:06 -0700

I would prefer that IPP stay towards the end of the week and follow the
schedule already set up.  If the IPP needs two days, then I would prefer
Wed, Thu or Thu, Fri.   

Wednesday currently has 1394 scheduled. So it seems like to best place
for overlap. Do many people place to attend both 1394 and IPP?

> From [email-masked] Mon Apr 28 07:36:00 1997
> Date: Mon, 28 Apr 1997 10:35:34 -0400 (EDT)
> From: JK Martin <[email-masked]>
> To: [email-masked]
> Subject: PWG> Re: IPP> Re: June Meeting in Boston
> Cc: [email-masked]
> X-Sun-Charset: US-ASCII
> Sender: [email-masked]
> Content-Length: 652
> X-Lines: 16
> 
> If the 1394 project needs two days, then it must be either at the end
> of the week, or at the beginning, but not in the middle.
> 
> IPP continues to maintain the highest priority within the PWG, particularly
> given its short and intensive schedule.  If the IPP project needs 2 days in
> June (and I believe it does), then it should be scheduled during the week
> such that other meetings are scheduled around it; this is the approach
> taken for the upcoming meetings in San Diego.
> 
> If Monday is bad for Larry Stein, then perhaps the 1394 project should
> meeting Thurs/Fri, and the JMP/other session(s) would then meeting on
> Monday.
> 
> How does this sound?
> 
> 	...jay
>